[
  {
    "charUniqueId": 1,
    "id": 101,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 1,
    "id": 102,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 1,
    "id": 103,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 1,
    "id": 104,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 1,
    "id": 105,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 1,
    "id": 106,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 2,
    "id": 201,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 2,
    "id": 202,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 2,
    "id": 203,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 2,
    "id": 204,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 2,
    "id": 206,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 3,
    "id": 301,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 3,
    "id": 303,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 3,
    "id": 304,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 3,
    "id": 306,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 4,
    "id": 401,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 4,
    "id": 402,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 4,
    "id": 403,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 4,
    "id": 406,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 5,
    "id": 501,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 5,
    "id": 502,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 5,
    "id": 504,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 5,
    "id": 506,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 6,
    "id": 601,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 6,
    "id": 604,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 7,
    "id": 701,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 7,
    "id": 706,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 7,
    "id": 707,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 7,
    "id": 708,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 8,
    "id": 801,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 8,
    "id": 804,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 8,
    "id": 806,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 8,
    "id": 807,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 9,
    "id": 901,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 10,
    "id": 1001,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 10,
    "id": 1002,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 10,
    "id": 1004,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 10,
    "id": 1006,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 11,
    "id": 1101,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 11,
    "id": 1106,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 11,
    "id": 1107,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 12,
    "id": 1201,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 12,
    "id": 1206,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 12,
    "id": 1207,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 13,
    "id": 1301,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 14,
    "id": 1401,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 15,
    "id": 1501,
    "isActive": 1,
    "nodeUIPrefab": "NodeType5"
  },
  {
    "charUniqueId": 16,
    "id": 1601,
    "isActive": 1,
    "nodeUIPrefab": "NodeType4"
  },
  {
    "charUniqueId": 24,
    "id": 2401,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 24,
    "id": 2406,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 30,
    "id": 3001,
    "isActive": 1,
    "nodeUIPrefab": "NodeType4"
  },
  {
    "charUniqueId": 31,
    "id": 3101,
    "isActive": 1,
    "nodeUIPrefab": "NodeType5"
  },
  {
    "charUniqueId": 32,
    "id": 3201,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 32,
    "id": 3202,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 32,
    "id": 3203,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 33,
    "id": 3301,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 33,
    "id": 3302,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 33,
    "id": 3303,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 34,
    "id": 3401,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 34,
    "id": 3402,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 34,
    "id": 3403,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 35,
    "id": 3501,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 36,
    "id": 3602,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 36,
    "id": 3603,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 37,
    "id": 3701,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 37,
    "id": 3703,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 38,
    "id": 3801,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 38,
    "id": 3802,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 39,
    "id": 3901,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 39,
    "id": 3902,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 40,
    "id": 4001,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 41,
    "id": 4101,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 200,
    "id": 20001,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 200,
    "id": 20002,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 201,
    "id": 20101,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 201,
    "id": 20102,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 202,
    "id": 20201,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 203,
    "id": 20301,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 204,
    "id": 20401,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 205,
    "id": 20501,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 206,
    "id": 20601,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 207,
    "id": 20701,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 208,
    "id": 20801,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 209,
    "id": 20901,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 601,
    "id": 60101,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 601,
    "id": 60102,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 602,
    "id": 60201,
    "isActive": 1,
    "nodeUIPrefab": "NodeType5"
  },
  {
    "charUniqueId": 603,
    "id": 60301,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 603,
    "id": 60302,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 604,
    "id": 60401,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 604,
    "id": 60402,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 604,
    "id": 60403,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 605,
    "id": 60501,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 605,
    "id": 60502,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 606,
    "id": 60601,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 606,
    "id": 60602,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 607,
    "id": 60701,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 607,
    "id": 60702,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 607,
    "id": 60706,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 608,
    "id": 60801,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 608,
    "id": 60802,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 609,
    "id": 60901,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 609,
    "id": 60902,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 609,
    "id": 60903,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 610,
    "id": 61001,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 610,
    "id": 61002,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 611,
    "id": 61101,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 611,
    "id": 61102,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 613,
    "id": 61302,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 613,
    "id": 61305,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 614,
    "id": 61402,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 614,
    "id": 61404,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 619,
    "id": 61901,
    "isActive": 1,
    "nodeUIPrefab": "NodeType4"
  },
  {
    "charUniqueId": 619,
    "id": 61902,
    "isActive": 1,
    "nodeUIPrefab": "NodeType5"
  },
  {
    "charUniqueId": 620,
    "id": 62001,
    "isActive": 1,
    "nodeUIPrefab": "NodeType5"
  },
  {
    "charUniqueId": 620,
    "id": 62002,
    "isActive": 1,
    "nodeUIPrefab": "NodeType4"
  },
  {
    "charUniqueId": 621,
    "id": 62101,
    "isActive": 1,
    "nodeUIPrefab": "NodeType4"
  },
  {
    "charUniqueId": 621,
    "id": 62102,
    "isActive": 1,
    "nodeUIPrefab": "NodeType5"
  },
  {
    "charUniqueId": 625,
    "id": 62501,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 626,
    "id": 62601,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 627,
    "id": 62701,
    "isActive": 1,
    "nodeUIPrefab": "NodeType4"
  },
  {
    "charUniqueId": 627,
    "id": 62702,
    "isActive": 1,
    "nodeUIPrefab": "NodeType5"
  },
  {
    "charUniqueId": 628,
    "id": 62801,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 628,
    "id": 62802,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 630,
    "id": 63001,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 633,
    "id": 63301,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 634,
    "id": 63401,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 647,
    "id": 64701,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 648,
    "id": 64801,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 649,
    "id": 64901,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 650,
    "id": 65001,
    "isActive": 1,
    "nodeUIPrefab": "NodeType6"
  },
  {
    "charUniqueId": 651,
    "id": 65102,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 651,
    "id": 65103,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 658,
    "id": 65802,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 664,
    "id": 66401,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 664,
    "id": 66402,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 664,
    "id": 66403,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 668,
    "id": 66801,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 668,
    "id": 66802,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 668,
    "id": 66803,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 669,
    "id": 66902,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 669,
    "id": 66906,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 670,
    "id": 67002,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 670,
    "id": 67003,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 670,
    "id": 67004,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 671,
    "id": 67101,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 671,
    "id": 67102,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 671,
    "id": 67103,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 672,
    "id": 67201,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 672,
    "id": 67202,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 673,
    "id": 67301,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 673,
    "id": 67302,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 673,
    "id": 67303,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 674,
    "id": 67401,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 674,
    "id": 67402,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 674,
    "id": 67403,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 675,
    "id": 67502,
    "isActive": 1,
    "nodeUIPrefab": "NodeType2"
  },
  {
    "charUniqueId": 675,
    "id": 67503,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 676,
    "id": 67601,
    "isActive": 1,
    "nodeUIPrefab": "NodeType1"
  },
  {
    "charUniqueId": 676,
    "id": 67603,
    "isActive": 1,
    "nodeUIPrefab": "NodeType3"
  },
  {
    "charUniqueId": 9009,
    "id": 900900
  },
  {
    "charUniqueId": 9010,
    "id": 901000
  },
  {
    "charUniqueId": 9011,
    "id": 901100
  },
  {
    "charUniqueId": 9013,
    "id": 901300
  },
  {
    "charUniqueId": 9014,
    "id": 901400
  },
  {
    "charUniqueId": 9015,
    "id": 901500
  },
  {
    "charUniqueId": 9017,
    "id": 901700
  },
  {
    "charUniqueId": 9991,
    "id": 999100
  },
  {
    "charUniqueId": 9997,
    "id": 999700
  },
  {
    "charUniqueId": 9998,
    "id": 999800
  },
  {
    "charUniqueId": 9999,
    "id": 999900
  },
  {
    "charUniqueId": 9999,
    "id": 999901
  }
]